1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Problems after upgrade to 10.0.0.

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by MilosS, Mar 24, 2011.

  1. MilosS

    MilosS Guest

    0
     
    Since I upgraded to Plesk 10.0.0, updates are not working anymore. In example, I can't update to 10.1. After click on Update, it waits for some time and show no updates or show blank page.

    Also, since then, number of databases is not counted properly. In phpMyAdmin, I am getting this warning message: "Your PHP MySQL library version 5.0.90 differs from your MySQL server version 5.1.50. This may cause unpredictable behavior."

    Finally, disk usage is not correct. It shows that I am using 114GB (!), but I know that I am using no more than 10GBs.

    Thanks
     
  2. MilosS

    MilosS Guest

    0
     
    This is the list of the installed components:

    awstats 6.95-10080312.swsoft
    bind 9.3.6-4.P1.el5_4.2
    coldfusion The component was not installed
    coldfusion-support The component was not installed
    courier-imap 3.0.8-cos5.build108100921.15
    drweb The component was not installed
    frontpage The component was not installed
    health-monitor The component was not installed
    httpd 2.2.3-43.el5.centos.3
    mailman 2.1.9-4.el5
    mod_bw 0.8-10081215
    mod_perl 2.0.4-6.el5
    mod_python 3.2.8-3.1
    mysql 5.1.50-1.el5.art
    perl-Apache-ASP The component was not installed
    php 5.2.14-2.el5.art
    plesk-billing The component was not installed
    postfix The component was not installed
    postgresql-server The component was not installed
    PPSitebuilder 5.0.0-33387.10092415
    ppsmbe The component was not installed
    ppsmbe-filesharing The component was not installed
    psa 10.0.0-cos5.build108101004.13
    psa-api-rpc 10.8.0-cos5.build108101004.13
    psa-atmail The component was not installed
    psa-autoinstaller 3.7.0-100821.20
    psa-backup-manager 10.8.0-cos5.build108101004.13
    psa-drweb-configurator The component was not installed
    psa-horde 3.3.8-cos5.build108100921.15
    psa-imp 4.3.7-cos5.build108100921.15
    psa-logrotate 3.7-cos5.build108100921.15
    psa-migration-manager 10.8.0-cos5.build108101004.13
    psa-miva The component was not installed
    psa-mod-fcgid-configurator 2.0.0-cos5.build108100921.15
    psa-proftpd 1.3.3-cos5.build108100921.15
    psa-qmail 1.03-cos5.build108100921.15
    psa-qmail-rblsmtpd 0.70-cos5.build108101004.13
    psa-rubyrails-configurator 1.1.6-cos5.build108100921.15
    psa-spamassassin 10.8.0-cos5.build108101004.13
    psa-tomcat-configurator The component was not installed
    psa-turba 2.3.4-cos5.build108100921.15
    ruby 1.8.5-5.el5_4.8
    samba The component was not installed
    sitebuilder The component was not installed
    spamassassin 3.2.5-1.el5.art
    SSHTerm The component was not installed
    tomcat The component was not installed
    webalizer 2.01_10-30.1
     
  3. MilosS

    MilosS Guest

    0
     
    Can somebody help me please? My updates still won't run. I checked ports with command netstat -an | grep LISTEN and I can see that 8447 was open:

    tcp 0 0 0.0.0.0:8447 0.0.0.0:* LISTEN

    Any thoughts?
     
Loading...